RubyGems Navigation menu

covenant 0.8.0

Assertion library for Ruby

Gemfile
          gem 'covenant', '~> 0.8.0'
  
  
  
  
  
  
  

install
          gem install covenant
  
  
  
  
  
  
  

Total downloads 11,676

For this version 6,549

Required Ruby Version: None

Links:

Versions:

  1. 0.8.0 - June 28, 2013 (4 KB)
  2. 0.7.0 - March 17, 2013 (4 KB)
  3. 0.6.0 - December 3, 2012 (4.5 KB)
  4. 0.0.1 - November 29, 2012 (4.5 KB)

Runtime Dependencies:

Development Dependencies: